ISCS#FEP - Bug #1843

000640 qtilehdci0000000000000D
11/25/2021 03:18 PM - pengfei xu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: peiming li % Done:
Category: Estimated time:
Target version: 3.1 Spent time:
Defect version:

11/25/2021

100%
0.00 hour
0.00 hour

Description

Ue400000qtlenacl0O0000000000O00000micO0endclln

1.0000000
qtl000000000000000000000a0

2.0000
qtl00000000000

History

#1 - 11/26/2021 11:43 AM - peiming li

- Status changed from New to In Progress

#2 - 11/26/2021 07:55 PM - peiming li
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

pengfei xu wrote:

Ue400000qtlenac0000000000000000000micllenacln

1.0000000
qt10000000000000000000O000

2.000000000000000nonoDO

#3 - 12/10/2021 10:03 AM - xiangyang li

- Target version set to 3.1

03/14/2025

1/1
